Find the answer to your Linux question:
Results 1 to 4 of 4
I am trying to get atk 1.12.4 to compile and work right, but I have ran into a sag For installation I typed ./configure make At the "make" command I ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2007
    Posts
    2

    atk 1.12.4 failed "make" due to confdefs.h


    I am trying to get atk 1.12.4 to compile and work right, but I have ran into a sag

    For installation I typed

    ./configure
    make

    At the "make" command I started to run into problems so I checked the config.log file and I found this

    configure: failed program was:
    | /* confdefs.h. */
    | #define PACKAGE_NAME "atk"
    | #define PACKAGE_TARNAME "atk"
    | #define PACKAGE_VERSION "1.12.4"
    | #define PACKAGE_STRING "atk 1.12.4"
    | #define PACKAGE_BUGREPORT "http://bugzilla.gnome.org/enter_bug.cgi?product=atk"
    | #define PACKAGE "atk"
    | #define VERSION "1.12.4"
    | #define GETTEXT_PACKAGE "atk10"
    | /* end confdefs.h. */
    | #include <ac_nonexistent.h>

    How do I remedy this problem?

  2. #2
    Just Joined!
    Join Date
    Feb 2007
    Posts
    2
    Nevermind I got it to work

  3. #3
    Just Joined!
    Join Date
    Mar 2007
    Posts
    1

    Need your help...

    Hi mow0007,

    I am facing the same problem. Could you please let me know what is the remedy for this?

    Thanking in anticipation.

    With warm regards,
    KEDAR

  4. $spacer_open
    $spacer_close
  5. #4
    Just Joined!
    Join Date
    Dec 2007
    Posts
    17
    Quote Originally Posted by mow0007 View Post
    Nevermind I got it to work
    Yes, please post your solutions!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •